Function
getAlignment
Turns a HSP from a Blast search into an Alignment object.
getAlignment(hsp,alignment)
getAlignment(hsp,alignment,id0,id1)
Include Headers
seqan/blast.h
Parameters

hsp | A Blast HSP. Types: BlastHsp
alignment | An Alignment object to be filled. Types: Align, Alignment Graph
id0 | The Id of the query sequence in the StringSet of the Alignment Graph.
id1 | The Id of the hit sequence in the StringSet of the Alignment Graph.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46